LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSheetPastable Member List

This is the complete list of members for XSheetPastable, including all inherited members.

acquire() | XInterface |
paste([in] com::sun::star::table::CellAddress aDestination) | XSheetPastable |
pasteCellRange([in] com::sun::star::table::CellRangeAddress aDestination, [in] com::sun::star::sheet::PasteOperation nOperation, [in] short nContents, [in] boolean bSkipEmpty, [in] boolean bTranspose, [in] boolean bAsLink, [in] com::sun::star::sheet::CellInsertMode nInsert) | XSheetPastable |
pasteFormat([in] com::sun::star::table::CellAddress aDestination, [in] string aFormat) | XSheetPastable |
queryInterface([in] type aType) | XInterface |
release() | XInterface |